PluginLoader.h File Reference
`#include <robottestingframework/TestCase.h>`
`#include <string>`
Include dependency graph for PluginLoader.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | robottestingframework::plugin::PluginLoader
| The PluginLoader is an abstract class for loading a test case plug-in and gives the direct access to the TestCase. More...

## Namespaces

| robottestingframework
| robottestingframework::plugin